﻿#carousel{visibility:hidden;position:relative;width:1000px;}

.prevButton{position:absolute;top:125px;left:-10px;z-index:500;width:50px;height:50px;cursor:pointer;background-image:url(/cms/_common/images/home/arr_left.gif); background-repeat:no-repeat; background-position:center center; display:none;}
.playButton{position:absolute;top:125px;left:300px;z-index:500;width:50px;height:50px;border:1px solid red;cursor:pointer;display:none !important;background:#00ff00;}
.nextButton{position:absolute;top:136px;right:54px;z-index:500;width:46px;height:85px;cursor:pointer;background-image:url(/sites/sglcarbon/_common/images/home/pfeil.png); background-repeat:no-repeat; background-position:center center;}
.prevButton.inactive,.nextButton.inactive{
	-khtml-opacity:.40; -moz-opacity:.40; -ms-filter:”alpha(opacity=40)”; filter:alpha(opacity=40); opacity:.40;
}

.playButton.stop{background:#ff0000;}

.swg {
	height: auto;
	overflow: hidden;
	position: relative;
}
.appGallery {
	background: none repeat scroll 0 0 transparent !important;
	cursor: move;
	overflow: hidden;
}
.appGallery ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}
.appGallery li {
	display: block;
	float: left;
	height: auto !important;
	overflow: visible;
	position: relative;
}

ul, ol, li, p {
	margin: 0;
	padding: 0;
}
.gal_box {
	text-align:left;
	position: absolute;
	top: 16px;
}
.gal_box_headline {
	background-color: #FFFFFF;
	padding: 5px 25px 8px 9px;
	position: relative;
	left: 16px;
}
.gal_box_link {
	background-color: #FFFFFF;
	display: inline;
	left: 16px;
	padding: 8px 20px 5px 6px;
	*padding: 5px 20px 5px 6px;
	position: relative;
	top: 10px;
	*top: 13px;
}
.gal_headline {
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 21px;
	font-weight: bold;
	padding:2px 0 8px;
}
.gal_copy {
	font-family: Arial,Helvetica;
	font-size: 14px;
	line-height:16px;
	padding-left:2px;
}
a.gal_link {
	background: url("/sites/sglcarbon/_common/images/general/bg_arrow.gif") no-repeat scroll 0 3px;
	color: #00507d;
	cursor: pointer;
	font-family: Century Gothic,Arial,Helvetica,Verdana,sans-serif;
	font-weight: bold;
	font-size: 13px;
	padding-left: 17px;
	text-decoration: none;
}
a.gal_link:hover {
	color: #D30733;
}
.shadow {
	box-shadow: 3px 3px 5px #666666;
}
div.gal_text h2 {
	font-size: 20px;
	margin: 5px 0;
	padding: 0;
}
.clear{height:0px;font-size:0px;line-height:0px;float:none;clear:both;overflow:hidden;}
.swipeNav {left: 14px; position: absolute; top: 330px; z-index: 1;}

.swipeNav a.act,.swipeNav a:hover{color:#ff00ff;background-image:url(/sites/sglcarbon/_common/images/home/kreis_on.png);}
.swipeNav a{display:block;width:15px;height:15px;background-image:url(/sites/sglcarbon/_common/images/home/kreis_off.png); repeat:none; float:left;outline:none!important;overflow:hidden;outline:none!important;margin-right:1px;}
.appGallery{height:auto!important;}
.swipePagination{float:none;clear:left;}
.imgCont{position:relative;}
.imageSwich {margin:-30px 0px 30px 30px;position:relative;}

.imageSwich a.act{color:#ffffff;}

.home-box-bottom {
	background: url("/sites/sglcarbon/_common/images/home/home-box-bottom-bg.png") no-repeat scroll 0 0 transparent!important;
	height: 5px;
	overflow: hidden;
}
.home-box-container {
	width: 241px!important;
	 margin-left: 11px!important;
	 margin-top: -3px!important;
}
.home-box-content {
	height: 191px!important;
	padding: 2px 0 0 0!important;
	width: 235px!important;
	overflow: hidden;
}
/*** IE **/
*+html .gal_box_headline {
	padding-top:7px;
}

*+html #content-home{
	padding-top:2px !important;
}


/*** webkit **/
@media only screen and (-webkit-min-device-pixel-ratio: 0) {
	.gal_box_headline {
		padding-top:7px !important;
	}
}